Subject: Fwd: ALP Proposal
From: [email-masked]
To: [email-masked]
Date: Sun, 26 Nov 2000 08:10:00 -0800 (PST)

Return-Path: <[email-masked]>
Received: from  rly-yc03.mx.aol.com (rly-yc03.mail.aol.com [172.18.149.35]) 
by air-yc02.mail.aol.com (v77.14) with ESMTP; Tue, 21 Nov 2000 16:54:52 -0500
Received: from  hydrant.ruf.rice.edu (hydrant.ruf.rice.edu [128.42.31.100]) 
by rly-yc03.mx.aol.com (v76_r1.19) with ESMTP; Tue, 21 Nov 2000 16:52:35 1900
Received: from h11p.rice.edu (jgsip047.rice.edu [128.42.134.47]) by 
hydrant.ruf.rice.edu (8.11.0/8.9.0) with ESMTP id eALLqJX22790; Tue, 21 Nov 
2000 15:52:19 -0600 (CST)
Message-Id: <[email-masked]>
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Version 5.0
Date: Tue, 21 Nov 2000 15:51:32 -0600
To: [email-masked]
From: Carrie Miller <[email-masked]>
Subject: Re: ALP Proposal
Cc: [email-masked]
In-Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative; 
boundary="=====================_1327130==_.ALT"

Vince,

I am on the road traveling right now and am just getting to check my 
email.? Thanks for your messages.? The project idea looks great 
-- it will be a challenging project for the students.? My only 
request is that you follow you follow our sample format which is provided 
in the brochure (there is a sample application) -- you can easily cut and 
paste your description below into the standard format.? Please let 
me know if you need the sample project and I can email it to you (it 
should be with the brochure).

Thanks again for your interest in Rice and the ALP program.

Carrie Miller

At 10:59 PM 11/19/00 -0500, you wrote:

Carrie,

I am sending you, as promised, the draft of my proposal. Please, let me 
know 

if it meets your requirements. I shall be glad to revise it and send you 
the 

final version. 

Vince Kaminski 

******************************************************************************

********** 

One of the most important trends in the energy industry during the last 
year 

was proliferation of electronic, Internet based, trading platforms for 

wholesale markets and for retail operations. Websites such as 

www.houstonstreet.com and 
www.altranet.com 
provide facilities for matching 

buyers and sellers. The website operated by Enron Corp. (EnronOnline) 

represents an alternative solution under which Enron acts as a principal in 

every transaction. On the retail? side, many retail e-commerce companies 

offering auctions, reverse auctions and platforms for creation of buyers? ?v 

clubs challenge incumbent utilities. The objective of this project is to 

evaluate the impact of e-commerce (both at the wholesale and retail levels) 

on the energy industry. The study will start with comparative analysis of 

different wholesale trading and retail e-commerce business models and 

evaluation of their long-term viability. The next step will be assessment of 

the impact of e-commerce on price dynamics, profit margins and the level of 

competition in different energy markets. A separate section will be devoted 

to analysis of reaction of companies and organizations affected by 
e-commerce  

(incumbent utilities, organized exchanges, energy brokers) to the new 

competitive threat, and different strategies they implement to meet the 

challenge. Organized exchanges have accelerated in many cases the transition 

to screen-based trading that has been already replacing open outcry 

technology. Power and natural gas marketers have created alliances (with 

other industry players, software companies and electronic exchanges) to 

create their own trading platforms. Gas and electric utilities embarked on 

development of vertical and horizontal e-commerce platforms, offering 

services to households and other companies in the energy industry. The 

critical question is how quickly different companies should react to the 

competitive threats and how fast they should exploit opportunities created 
by  

the Internet based economy. It's quite obvious that the Internet revolution 

will change the energy industry's landscape during the next few years. The 

objective of the project is to provide answers to the questions posed above, 

based on the currently available information. Additionally, the participants 

should come up with fallback strategies the energy companies should 
implement  

in case the currently? expected trends fail to materialize. 

7e 

======================================

Carrie Chamberlin Miller

Jesse H. Jones Graduate School of Management

Rice University

6100 Main Street, MS 531

Houston, Texas 77005-1892

Phone:? (713) 348-5260

Fax:? (713) 348-5251

E-mail:? [email-masked]

http://www.ruf.rice.edu/~jgs/